@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');

body {
    font-family: 'Varela Round', sans-serif; 
}

header {
    background-color: #FBBF24;
    padding: 0.5rem;
    text-align: center;
    font-weight: 500;
    margin: 0rem 0.1rem 1rem 0.1rem;
    border-radius: 2rem 4rem;
}

.minions {
    margin: auto;
    display: block;
    max-width: 65rem;
}

#txt-input {
    border: 1px solid black;
    width: 80%;
    height: 15vh;
    margin:auto;
    display: block;
    text-align: center;
}

#btn-translate {
    display: block;
    padding: 1rem;
    background-color: #FADD65;
    border: 3px solid #FBBF24;
    border-radius: 3rem;
    text-align: center;  
    color: #346085;
    font-weight: bold;
    font-size: medium;
    margin: 1rem auto;
}

#output {
    border: 1px solid black;
    width: 80%;
    height: 15vh;
    margin: auto;
    margin:auto;
    display: block;  
    text-align: center;
}

.footer {
    background-color: #FBBF24;;
    padding: 0.5rem;
    text-align: center;
    margin: 1rem 0.1rem 0rem 0.1rem;
    border-radius: 4rem 2rem;
}

.footer-heading {
    font-size: medium;
}

.footer-body {
    font-size: medium;
}
